@echo off
if exist stkp\sk.dat goto trum
echo -                                    -
echo Running first time, please be patient!
echo -                                    -
:trum
thcd . > nul
cd stkp
..\patchc.exe
sk.exe
mode co80 > nul
cd ..
thcd /u > nul
